/* CSS Document */



li{ list-style:none; }

#pagetop {
 margin: 0 auto;
 padding-top: 64px;
 text-align: right;
 width: 98%;
 line-height: 0;
}

#footer {
 font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
 background: none repeat scroll 0 0 #235fca;
 color: #fff;
 padding: 5px 0;
 text-align: left;
 width:100%;
 margin:0 auto;
}

#footer p {
 color: #FFF;
 font-size: 0.9em;
 font-weight: 600;
 text-align: left;
 line-height: 150%;
 float: none;
 margin: 20px auto 2px;
 padding: 0;
}

#footer ul{
 float: none;
 margin: 0 auto 5px;
 padding: 0;
 overflow-y: hidden;
}

#footer li {
 color: #FFF;
 font-size: 0.9em;
 text-align:left;
 line-height:150%;
 list-style:none;
 float:left;
 width:24%;
 margin-right: 1%;
}

#footer li a:link {
 color: #FFF;
}
#footer li a:active {
 color: #FFF;
}
#footer li a:visited {
 color: #FFF;
}
#footer li a:hover {
 color: #FFF;
}


#footer .foot01 {
 margin: 20px auto 2px;
}
#footer .foot02 {
 margin: 20px auto 2px;
}
#footer .foot03 {
 margin: 20px auto 2px;
}
#footer .foot04 {
 margin: 20px auto 2px;
}
#footer .foot05 {
 margin: 10px 10px 5px;
}


#footer .foot_common {
 margin: 20px auto 2px;
 float:left;
}
#footer .foot_common p {
 clear:both;
 float:left;
 margin:auto 10px auto auto ;
}
#footer .foot_common ul{ 
 float:left;
 margin-left:20px;
 }
#footer .foot_common li {
 margin:auto 20px auto auto;
 width:auto;
 line-height:180%;
}

* html #footer .foot_common {
 white-space: nowrap;
}  /* IE6 */
*html #footer .foot_common ul{ 
 float:none;
 margin-left:6px;
 }  /* IE6 */ 
*html #footer .foot_common p{ 
 }  /* IE6 */ 
 
*+html #footer .foot_common {
 white-space: nowrap;
}  /* IE7 */ 
*+html #footer .foot_common ul{ 
 float:none;
 margin-left:6px;
 } /* IE7 */ 
*+html #footer .foot_common p{ 
 } /* IE7 */ 
 

hr.hr01 {
 clear:both;
	border:0;
 border-top: 1px solid #5887DA;
	border-bottom: 1px solid #fff;
 margin: 10px 0px 5px;
}

hr.hr02 {
 clear:both;
	border:0;
	border-bottom:1px dashed #5887DA;
 margin: 20px 0px 5px;
}


#bottomnavi {
 color: #FFF;
 font-size: 0.7em;
 text-align: center;
}
#bottomnavi a:link {
 color: #FFF;
 display:inline-block;
}
#bottomnavi a:active {
 color: #FFF;
 display:inline-block;
}
#bottomnavi a:visited {
 color: #FFF;
 display:inline-block;
}
#bottomnavi a:hover {
 color: #FFF;
 display:inline-block;
}
#footer #bottomnavi p {
 color: #FFF;
 font-size: 0.9em;
 text-align:center;
 font-weight:normal !important;
 margin:0 auto;
}
#bottomnavi p strong {
 font-weight:600;
}
#bottomnavi .copyright {
 color: #FFF;
 font-size: 0.8em;
}




/*  */
#footer .line_b{ 
 border-top:1px solid #0e45a7;
 border-bottom:1px solid #fff; 
 margin-top:12px; }


#footer .line_t div{
 width:1000px;
 margin:0px auto 4px;
 text-align:center;
 padding-top:0px;
}


/*  */
#footer2015 {
 width:950px;
 margin:0 auto;
 overflow:hidden;
}

.footer2015_01{
 width:25%;
 float:left;
}

#footer2015 .mat25{ margin-top:25px; }
.footer2015_01 p{ font-size:14px; font-weight:bold; margin-bottom:9px; }
.footer2015_b{ margin-bottom:9px; font-weight:bold;}
.footer2015_01 ul{ margin-bottom:24px; }
.footer2015_01 li{ padding: 0 0 2px 8px; }
.footer2015_01 li a{ color:#fff; }